albums:
- catalog: COSC-244
  classifications:
  - Vocal
  date: '1991-10-21'
  link: album/131231
  reprint: false
  titles:
    en: Kinnikuman -Kinnikusei Oui Soudatsuhen-
    ja: キン肉マン キン肉星王位争奪編
    ja-latn: Kinnikuman -Kinnikusei Oui Soudatsuhen-
  type: anime
- catalog: CODC-8918
  classifications:
  - Vocal
  date: '1991-10-21'
  link: album/98637
  reprint: false
  titles:
    en: Kinnikuman -Kinnikusei Oui Soudatsuhen-
    ja: キン肉マン キン肉星王位争奪編
    ja-latn: Kinnikuman -Kinnikusei Oui Soudatsuhen-
  type: anime
- catalog: COCC-9288
  classifications:
  - Vocal
  date: '1991-11-21'
  link: album/98655
  reprint: false
  titles:
    en: Saishin TV Manga Hit Song Collection
    ja: 最新テレビまんがヒット曲集
    ja-latn: Saishin TV Manga Hit Kyokushuu
  type: anime
- catalog: COCC-9290
  classifications:
  - Vocal
  date: '1991-11-21'
  link: album/102914
  reprint: false
  titles:
    en: TV Manga Hit Parade Onnanoko Muki
    ja: テレビまんがヒットパレード 女の子向き
    ja-latn: TV Manga Hit Parade Onnanoko Muki
  type: anime
- catalog: COCC-9373
  classifications:
  - Soundtrack
  date: '1991-11-21'
  link: album/69114
  reprint: false
  titles:
    en: 'FIGHTING BRASS of Kinnikuman: Kinnikusei Oui Soudatsuhen Original Music Collection'
    ja: ファイティング ブラス オブ キン肉マン キン肉星王位争奪編 オリジナル音楽集
    ja-latn: FIGHTING BRASS of Kinnikuman Kinnikusei Oui Soudatsuhen Original Ongakushuu
  type: anime
- catalog: COCC-9289
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1991-11-21'
  link: album/154771
  reprint: false
  titles:
    en: TV Manga Hit Parade Otokonoko Muki
    ja: テレビまんがヒットパレード 男の子向き
    ja-latn: TV Manga Hit Parade Otokonoko Muki
  type: anime
- catalog: COTZ-632
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1991-11-21'
  link: album/154773
  reprint: false
  titles:
    en: Colo-chan Pack TV Manga Hit Parade Otokonoko Muki
    ja: コロちゃんパック テレビまんがヒットパレード 男の子向き
    ja-latn: Colo-chan Pack TV Manga Hit Parade Otokonoko Muki
  type: anime
- catalog: COTC-1824
  classifications:
  - Vocal
  - OP/ED/Insert
  date: '1991-11-21'
  link: album/154788
  reprint: false
  titles:
    en: TV Manga Hit Parade Otokonoko Muki
    ja: テレビまんがヒットパレード 男の子向き
    ja-latn: TV Manga Hit Parade Otokonoko Muki
  type: anime
- catalog: COTC-1825
  classifications:
  - Vocal
  date: '1991-11-21'
  link: album/154769
  reprint: false
  titles:
    en: TV Manga Hit Parade Onnanoko Muki
    ja: テレビまんがヒットパレード 女の子向き
    ja-latn: TV Manga Hit Parade Onnanoko Muki
  type: anime
- catalog: COTC-1827
  classifications:
  - Soundtrack
  date: '1991-11-21'
  link: album/74005
  reprint: false
  titles:
    en: 'FIGHTING BRASS of Kinnikuman: Kinnikusei Oui Soudatsuhen Original Music Collection'
    ja: ファイティング ブラス オブ キン肉マン キン肉星王位争奪編 オリジナル音楽集
    ja-latn: FIGHTING BRASS of Kinnikuman Kinnikusei Oui Soudatsuhen Original Ongakushuu
  type: anime
- catalog: COCC-9508
  classifications:
  - Vocal
  date: '1992-01-21'
  link: album/131233
  reprint: false
  titles:
    en: Kinnikuman -Kinnikusei Oui Soudatsuhen- Hit Song Collection
    ja: キン肉マン キン肉星王位争奪編 ヒット曲集
    ja-latn: Kinnikuman Kinnikusei Oui Soudatsuhen Hit Kyokushuu
  type: anime
- catalog: COTC-1854
  classifications:
  - Vocal
  date: '1992-01-21'
  link: album/131234
  reprint: false
  titles:
    en: Kinnikuman -Kinnikusei Oui Soudatsuhen- Hit Song Collection
    ja: キン肉マン-キン肉星王位争奪編- ヒット曲集
    ja-latn: Kinnikuman -Kinnikusei Oui Soudatsuhen- Hit Kyokushuu
  type: anime
- catalog: COCC-9559~60
  classifications:
  - Vocal
  date: '1992-02-21'
  link: album/125624
  reprint: false
  titles:
    en: CD TWIN Matteita zo! Anime Hero Daitoujou!!
    ja: CDツイン 待っていたゾ! アニメヒーロー大登場!!
    ja-latn: CD TWIN Matteita zo! Anime Hero Daitoujou!!
  type: anime
- catalog: COCC-10010
  classifications:
  - Vocal
  - Talk
  date: '1992-06-01'
  link: album/125600
  reprint: false
  titles:
    en: Kinnikuman Kinnikusei Oui Soudatsuhen Kinnikuman & Nakano-san no Fighting
      Talk!!
    ja: キン肉マン キン肉星王位争奪編 キン肉マン＆中野さんのファイティング・トーク!!
    ja-latn: Kinnikuman Kinnikusei Oui Soudatsuhen Kinnikuman & Nakano-san no Fighting
      Talk!!
  type: anime
- catalog: COTC-2007
  classifications:
  - Vocal
  - Talk
  date: '1992-06-01'
  link: album/125627
  reprint: false
  titles:
    en: Kinnikuman Kinnikusei Oui Soudatsuhen Kinnikuman & Nakano-san no Fighting
      Talk!!
    ja: キン肉マン キン肉星王位争奪編 キン肉マン＆中野さんのファイティング・トーク!!
    ja-latn: Kinnikuman Kinnikusei Oui Soudatsuhen Kinnikuman & Nakano-san no Fighting
      Talk!!
  type: anime
- catalog: KICG-2036
  classifications:
  - Vocal
  date: '1993-10-21'
  link: album/128399
  reprint: false
  titles:
    en: Saishin TV Kodomo no Uta Best 20
    ja: 最新TVこどものうた ベスト20
    ja-latn: Saishin TV Kodomo no Uta Best 20
  type: anime
- catalog: COCC-12719~20
  classifications:
  - Vocal
  date: '1995-07-21'
  link: album/127159
  reprint: false
  titles:
    en: AKIRA KAMIYA "BEST
    ja: 神谷明 ベスト
    ja-latn: AKIRA KAMIYA "BEST
  type: anime
- catalog: COCX-31776~8
  classifications:
  - Vocal
  date: '2002-03-20'
  link: album/130280
  reprint: false
  titles:
    en: Kinnikuman Choujin Daizenshuu
    ja: キン肉マン超人大全集
    ja-latn: Kinnikuman Choujin Daizenshuu
  type: anime
- catalog: COCC-72270
  classifications:
  - Soundtrack
  date: '2015-01-21'
  link: album/69115
  reprint: false
  titles:
    en: 'ANIMEX 1200 190 FIGHTING BRASS of Kinnikuman: Kinnikusei Oui Soudatsuhen
      Original Music Collection'
    ja: ANIMEX 1200 190 ファイティング ブラス オブ キン肉マン キン肉星王位争奪編 オリジナル音楽集
    ja-latn: ANIMEX 1200 190 FIGHTING BRASS of Kinnikuman Kinnikusei Oui Soudatsuhen
      Original Ongakushuu
  type: anime
- catalog: COCX-41982
  classifications:
  - Vocal
  date: '2023-03-15'
  link: album/126686
  reprint: false
  titles:
    en: KINNIKUMAN 40
    ja: キン肉マンアニメ40周年記念「超キン肉マン主題歌集」
    ja-latn: Kinnikuman Anime 40-shuunen Kinen "Chou Kinnikuman Shudaikashuu
  type: anime
description: ''
franchises:
- link: product/21078
  names:
    en: Kinnikuman
    ja: キン肉マン
    ja-latn: Kinnikuman
link: product/21080
meta:
  added_date: 2025-05-27T21:58
  edited_date: 2025-05-27T23:31
  fetched_date: 2025-12-07T17:58
  ttl: 86400
  visitors: 129
name: MR. MUSCLEMAN -Scramble for the throne-
name_real: キン肉マン　キン肉星王位争奪編
organizations: []
picture_full: https://media.vgm.io/products/08/21080/21080-1748411991.jpg
picture_small: https://thumb-media.vgm.io/products/08/21080/21080-1748411991.jpg
release_date: '1991-10-06'
releases:
- date: '1991-10-06'
  link: release/34457
  names:
    en: MR. MUSCLEMAN -Scramble for the throne-
    ja: キン肉マン　キン肉星王位争奪編
    ja-latn: Kinnikuman -Kinnikusei Oui Soudatsuhen-
  platform: Series
  region: Japan
type: Animation
vgmdb_link: https://vgmdb.net/product/21080?perpage=99999
websites:
  Reference: []
